body { 
 background-color: #dfdfee; 
 color : #330000;
 font-family: arial, helvetica, sans-serif;
}
body,td { 
 font-size: 16px;
}

a { text-decoration:none; }
a:link { }
a:visited { }
a:active {  }
a:hover { color: #ff0000; }

a.navText:link { font-size: 12pt; line-height:16px;  }
a.navText:active { color: #ff0000; }
a.navText:hover { color: #ff0000; }

a.navTextActive { color: #ff0000; }

.narrow { font-family: "arial narrow", arial, sans-serif; }
.margL20 { margin-left: 20px; } 
.logoFavicon { margin-right: 3px; } 

.margT5 { margin-top: 5px; } 
.margT10 { margin-top: 10px; } 
.margT20 { margin-top: 20px; } 
.margT20sm { font-size: 16px; font-weight:bold; margin: 5px 0px 5px 0px; } 
.margT20boxed { font-size: 15px; font-weight:bold; margin: 5px 30px 5px 30px; } 

.margL40 { margin-left: 40px; } 
.margL20 { margin-left: 20px; } 
.quoteCredit { font-size: 16px; margin: 0px 0px 20px 80px; }
.toolboxEntry { line-height: 24px; margin: 5px 0px 10px 30px; } 
.indexAnnounceText {  font-size: 14px; line-height:16px;  }
.pageWidthDiv { width: 800px; }
